#pg_main_content {
	width: 100%;
	padding: 10px; 
	top: 50px;
	position: relative;
	margin-bottom: 50px;
	background: white;
}
.header_txt_01_pg {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
	width: 40px;
	height: 36px;
	float: left;
	margin-left: 2px;
	background-image: url(../Pages/Prices/Prices/main_logo_white.png);
	background-size: contain;
	margin-top: 9px;
}
.big_letter_pg {
	height: auto;
	font-family: "Roboto", sans-serif;
	color: #A0A0A0;
	font-size: 60em;
	padding-top: 0px;
	padding-right: auto;
	padding-left: auto;
	padding-bottom: auto;
	opacity: 0.2;
	position: absolute;
	transform: rotateZ(-15deg);
	z-index: 1;
	margin-top: -78px;
	margin-left: -99px;
}

	.the_sun_img_pg {
		
		width: 80px;
		height: 80px;
		opacity: 0.3;
		
		
	}


/*   Photo Gallery title      */
/*   Photo Gallery title      */
/*   Photo Gallery title      */



.pg_content_title {
	height: auto;
	width: 100%;
	margin: auto;
	display: flex;
	flex-direction: row;
	position: relative;
	background: black;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 1px;
	padding-left: 0px;
}
.pg_content_title_box01 {
	width: 50%;
	height: auto;
	display: flex;
	flex-direction: row;
	position: relative;
	margin: auto;
	border-color: #00bbf0;
	border-style: solid;
	border-width: 0px 0px 0px 20px;
}
.pg_content_title_box01_sub01 {
	width: 30%;
	height: 100%;
	float: right;
	order: 2;
	margin: auto;
	display: none;
}
.pg_content_title_box01_sub02 {
	width: 100%;
	height: 100%;
	position: relative;
	order: 1;
	margin: auto;
}
.pg_content_title_box02 {
	width: 50%;
	height: 150px;
	position: relative;
	float: right;
	overflow: hidden;
}
.pg_icon_rules_svg {
	width: auto;
	height: 120%;
	transform: rotateZ(40deg);
	top: -27px;
	position: absolute;
	right: 0px;
}
.pg_category_icon_rules_prices {
	width: auto;
	height: 90%;
	background: #00BFF0;
	position: relative;
	padding-top: 11px;
	padding-right: 11px;
	padding-left: 11px;
	padding-bottom: 11px;
	border-radius: 110px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.pg_category_txt_prices {
	font-family: "Lato", sans-serif;
	font-size: 1.8em;
	color: #ffffff;
	text-align: left;
	padding: 15px;
	line-height: 25px;
	position: relative;
	top: 50%;
	transform: translateY();
}
.pg_category_txt_prices m {
	background: black;
	color: #fff;
	padding-left: 2px;
	padding-right: 2px;
	border: thin solid black;
}
.pg_category_txt_prices l {
	border: thin solid black;
	padding-left: 2px;
	padding-right: 2px;
	margin-left: -7px;
}
.pg_category_title_prices {
	font-family: "Roboto", sans-serif;
	font-size: 3em;
	color: #ffffff;
	text-align: left;
	font-weight: 700;
	line-height: 37px;
	padding-left: 5px;
}
.pg_category_title_3d_prices {
	font-family: "Roboto", sans-serif;
	font-size: 2em;
	color: #fff;
	text-align: center;
	font-weight: 500;
	line-height: 24px;
}
.pg_category_title_subtitle_prices {
	font-family: "Lato", sans-serif;
	font-size: 1.5em;
	color: #666;
	text-align: left;
	padding-left: 5px;
	font-weight: 300;
	margin-top: 7px;
}
/*   Photo Gallery title      */
/*   Photo Gallery title      */
/*   Photo Gallery title      */





/*  =========== Web Design ===========  */




#web_design_pg_content {
	width: 90%;
	height: auto;
	margin: auto;
	margin-top: 10px;
	border: solid thin black;
	position: relative;
	background: white;
	z-index: 100;
	-webkit-box-shadow: 0px 0px 33px -6px;
	box-shadow: 0px 0px 33px -6px;
}
.pg_content_wrap {
	width: 100%;
	height: auto;
	position: relative;
	margin: 10px auto;
	padding-bottom: 50px;
	padding-top: 20px;
}
.pg_content_wrap::after {
	width: 100px;
	height: 100px;
	right: 1px;
	bottom: 1px;
	content: '';
	position: absolute;
	background: url(../Pages/Photo_Gallery/Images/pg_hexagon_dec.png);
	background-size: contain;
}
.pg_content_box_01 {
	width: 100%;
	height: auto;
}
.pg_content_box_02 {
	width: 100%;
	height: auto;
}



.pg_content_box_02_freelancer {
	width: 97%;
	height: auto;
	margin: 5px auto;
	
}
/*  =========== logo Design ===========  */


#logo_design_pg_content {
	width: 90%;
	height: auto;
	margin: auto;
	margin-top: 10px;
	border: solid thin black;
	position: relative;
	z-index: 10;
	-webkit-box-shadow: 0px 0px 33px -6px;
	box-shadow: 0px 0px 33px -6px;

}


.pg_icon_rules_svg_logo {
	width: auto;
	height: 150%;
	top: -51px;
	position: absolute;
	right: -51px;
	transform: rotateZ(-160deg);
}

/*  =========== Graphic Design  ===========  */


#graphic_design_pg_content {
	width: 90%;
	height: auto;
	margin: auto;
	margin-top: 10px;
	border: solid thin black;
	position: relative;
	background: white;
	z-index: 100;
	-webkit-box-shadow: 0px 0px 33px -6px;
	box-shadow: 0px 0px 33px -6px;
}


.pg_icon_rules_svg_graphic {
	width: auto;
	height: 146%;
	top: -37px;
	position: absolute;
	right: -47px;
	transform: rotateZ(-50deg);
}

/*  =========== 3d Product ===========  */


#product_design_pg_content {
	width: 90%;
	height: auto;
	margin: auto;
	margin-top: 10px;
	border: solid thin black;
	position: relative;
	z-index: 100;
	-webkit-box-shadow: 0px 0px 33px -6px;
	box-shadow: 0px 0px 33px -6px;
	background: white;
	
}

.pg_icon_rules_svg_3d {
	width: auto;
	height: 130%;
	top: -18px;
	position: absolute;
	right: -63px;
}


/*  =========== Photo Gallery Accordion  Styling   ===========  */
/*  =========== Photo Gallery Accordion  Styling   ===========  */
/*  =========== Photo Gallery Accordion  Styling   ===========  */

.accordion {
	height: 60px;
	width: 100%;
	background: white;
	margin: auto;
	border: none;
	position: absolute;
	bottom: 0px;
	overflow-x: hidden;
}
.accordion span {
	font-family: "Roboto", "Lato", sans-serif;
	background-color: #000;
	color: #fff;
	cursor: pointer;
	padding: 10px;
	height: 50px;
	border: thin solid #fff;
	text-align: center;
	outline: none;
	font-size: 1.3em;
	font-weight: 500;
	transition: 0.4s;
}
.pg_load_more {
	background: black;
	width: 90%;
	position: relative;
	margin: auto;
	height: 50px;
	font-family: "Roboto", sans-serif;
	font-weight: 600;
	font-size: 1.3em;
	color: white;
	border-radius: 12px;
}
.pg_load_more_txt {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 1px;
	padding: 10px;
	width: 150px;
}
.accordion span:hover {
	background-color: #fff;
	color: #000;
}
.pg_load_more:after {
	content: '\002B';
	color: #00bbf0;
	font-weight: bold;
	float: right;
	margin-left: 17px;
	margin-top: 12px;
	margin-right: 8px;
}
.active:after {
	content: "\2212";
	background: black;
	font-weight: bold;
	color: #00bbf0;
	float: right;
	z-index: 9999;
	margin-top: -34px;
	position: absolute;
	right: 27px;
	padding: 2px;
}
.panell {
	padding: 0 18px;
	background-color: white;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
}
.panell #photos img {
	width: 92%;
	margin-top: 10px;
}
.portfolio_photo_gallery {
	width: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

.portfolio_photo_gallery_web {
	width: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

.portfolio_photo_gallery_responsive {
	display: none;

}
.portfolio_photo_show {
	width: 90%;
	margin: auto;
	padding-top: 10px;
	height: auto;
}
.portfolio_photo_show .item {
	display: inline-block;
	margin: auto;
}
#photos {
	/* Prevent vertical gaps */
	line-height: 2px;
	-webkit-column-count: 4;
	-webkit-column-gap: 10px;
	-moz-column-count: 4;
	-moz-column-gap: 10px;
	column-count: 4;
	column-gap: 10px;
	align-content: space-around;
	width: 95%;
	margin: auto;
	padding: 10px;
	align-content: center;
}
#photos_freelancer {
	/* Prevent vertical gaps */
	line-height: 2px;
	-webkit-column-count: 1;
	-webkit-column-gap: 10px;
	-moz-column-count: 1;
	-moz-column-gap: 10px;
	column-count: 1;
	column-gap: 10px;
	align-content: space-around;
	width: 95%;
	margin: auto;
	padding: 10px;
	align-content: center;
}
#photos img {
	/* Just in case there are inline attributes */
	width: 100% !important;
	height: 100%!important;
	margin: 5px;
	border: solid thin black;
	box-shadow: 0 0px 0px 0 #8A8A8A;
	-webkit-box-shadow: 0 0px 0px 0 #8A8A8A;
	top: 0px;
}

.item img {
	
	border: solid thin black;
	box-shadow: 0px 0px 6px 0 #8A8A8A;
	-webkit-box-shadow: 0px 0px 6px 0 #8A8A8A;
	
}



/* Small devices (portrait tablets and large phones, 1000px and lower) */



@media only screen and (max-width: 1000px) {
#photos {
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
}
}


/* Small devices (portrait tablets and large phones, 600px and lower) */


@media only screen and (max-width: 600px) {
	
	#product_design_pg_content {
		
		width: 98%;
		
	}
	
		#web_design_pg_content {
		
		width: 98%;
		
	}
		#logo_design_pg_content {
		
		width: 98%;
		
	}
		#graphic_design_pg_content {
		
		width: 98%;
		
	}
	
	
.portfolio_photo_gallery {
	
	display: none;
	
}
.portfolio_photo_gallery_responsive {
	width: 100%;
	margin: auto;
	position: relative;
	display: inline-block;
	padding-bottom: 98px;
}
.portfolio_photo_show {
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: row;
}
.portfolio_photo_gallery_responsive img {
	display: block;
	width: 100%;
	margin: 2px auto;
}
.portfolio_photo_show .item {
	display: inline-block;
	margin: 10px;
	width: 90%;
}
#photos {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	column-gap: 10px;
	width: 100%;
}
.panell {
	padding: 0px;
}
.pg_content_title {
	height: 100px;
}
.pg_content_title_box01 {
	width: 70%;
}
.pg_content_title_box02 {
	width: 30%;
	height: auto;
}
.pg_icon_rules_svg {
	height: 120%;
	margin-top: 0px;
	top: -19px;
}
	
	.big_letter_pg {
		
		font-size: 40em;
	}
}


/* Small devices (portrait tablets and large phones, 500px and lower) */


@media only screen and (max-width: 500px) {
#photos {
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
}
	
	
	
	
.pg_icon_rules_svg {
	height: 100%;
	top: -4px;
	right: -20px;
}	
	
	
.pg_icon_rules_svg_logo {
	width: auto;
	height: 100%;
	top: 0px;
	position: absolute;
	right: 3px;
}
	

.pg_icon_rules_svg_graphic {
	height: 125%;
	top: -11px;
	right: -44px;
	}
	
.pg_icon_rules_svg_3d {
	height: 112%;
	top: -12px;
	right: -34px;
	}
	

	.the_sun_img_pg {
		
		width: 70px;
		height: 70px;
		opacity: 0.3;
		
		
	}
	
}


/* Small devices (portrait tablets and large phones, 400px and lower) */



@media only screen and (max-width: 400px) {




.pg_content_title {
	height: 100px;
}
.pg_content_title_box01 {
	width: 70%;
}
.pg_content_title_box02 {
	width: 30%;
	height: auto;
}


.pg_category_title_prices {
		
	font-size: 6vw;
		
	}
.pg_category_title_subtitle_prices {
		
   font-size: 4vw;

		
	}

.pg_icon_rules_svg {
	height: 94%;
	top: -4px;
	right: -20px;
}	
	
	
.pg_icon_rules_svg_logo {
	width: auto;
	height: 90%;
	top: 0px;
	position: absolute;
	right: 3px;
}
	

.pg_icon_rules_svg_graphic {
		
		
		
	}
	
.pg_icon_rules_svg_3d {
		
		
		
	}
	

}

.pg_content_box_02_freelancer_description {
	
	height: auto;
	
}

.pg_content_box_02_freelancer_gallery {
	
	height: auto;
	margin-top:10px;
	
}

#myModal_01 {
	
	border: solid thick green;
	z-index: 5000;
	background: red;
}
